[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

make build_hd-media_2.6 failed

Hi folks,

trying to make build_hd-media_2.6 using revision 18997
I got billions of broken dependencies:

The following packages have unmet dependencies:
  cdebconf-udeb: Depends: libdebian-installer4 (>= 0.29)
                 Depends: libtextwrap1 but it is not installable
  di-utils-shell: Depends: libdebian-installer4 (>= 0.29)
  discover1-udeb: Depends: libdiscover1 (>= 1.6.1) but it is not installable
  kbd-chooser: Depends: libdebian-installer4 (>= 0.29)
  main-menu: Depends: libdebian-installer4 (>= 0.29)
  udpkg: Depends: libdebian-installer4 (>= 0.20)
E: Broken packages
make[3]: *** [stamps/get_udebs-hd-media_2.6-stamp] Error 100
make[2]: *** [dest/hd-media/2.6/vmlinuz] Error 2
make[1]: *** [_build] Error 2
make: *** [build_hd-media_2.6] Error 2

sources.list.udeb is

deb http://http.us.debian.org/debian unstable main/debian-installer

According to the log files of Joey's daily build this is OK.



Reply to: